/*--- A1 Storage Mildura ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,900');

body{
  background:#011227;
}

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    color: #315e98;
    text-transform: none;
    font-weight:900;
   }	
   h6{
    border-bottom: 1px solid #231f20;
    font-size: 25px;
   }

   p{
    font:400 14px/20px "Lato",Helvetica,Arial,sans-serif;
    color:#444;
   }
   p.ContactUs{
    font:400 16px/24px 'Lato',Helvetica,Arial,sans-serif;
    color:#444;
   }

   .uk-link, a, a:visited{
      color:#3b669d;
   }


   .uk-button-large{
    background: #002656;
    color: #fff;
    font-family: 'Lato', sans-serif;
    border: none;
   }
   .uk-button-large:hover{
    background: #36629a;
    transition: all 0.3s ease;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
   }
   .uk-button-large h1{
    padding-top:5px;
   }
   .uk-button-large h1:hover{
    color:#fff;
    transition: all 0.3s ease;
   }
.uk-slidenav-position .uk-slidenav{
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin-top: -30px;
}
.uk-slideshow a.uk-button-primary {
    background-color: #a4c952;
    font-family: 'Lato', sans-serif;
    z-index: 2;
    color: #fff;
    font-weight: bold;
}

.uk-slideshow .uk-overlay-background {
    background: rgba(0,0,0,.83)!important;
}

.homeWrapper{
  background: #ffffff;
}





/* ==========================================================================
   Header
   ========================================================================== */
   .header1{
    background:#cccccc;
   }

   #dnn_ContactPane1:hover{
    background-color:#002656;
    transition: all 0.3s ease;
   }   
   #dnn_ContactPane2:hover{
    background-color:#002656;
    transition: all 0.3s ease;
   }  

    #dnn_ContactPane3:hover{
    background-color:#002656;
    transition: all 0.3s ease;
   }  

   header{
    background: #fff;
   }

  .magicStrip{
    background:linear-gradient(to right, #fdfdfd, #315e98, #fdfdfd);
    min-height:4px;
  }

   .uk-navbar{
      background:#002656;
      z-index: 3;

   }
   .uk-navbar-brand{
    height: 35px;
    display: none;
    visibility: hidden;
   }
   .navTable{
    display: table;
    margin:0 auto;
   }
   .uk-active .uk-navbar-brand{
    display: block;
    visibility: visible;
    margin-top:5pt;
   }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 53px;
    padding: 0 20px;
    line-height: 45px;
    color: #e0e0e0;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}


   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li>a:focus,
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: #315e98;
    background-color: transparent;
    transition: all 0.3s ease;
    border-bottom: 2px solid #315e98;
    }
    .uk-dropdown{
      background: #000;

    }
    .uk-nav>li>a{
      color: #a7a9ac;
      font-family: 'Lato', sans-serif;

    }
    .uk-nav>li>a:hover,
    .uk-nav>li.uk-active>a{
      background: #060606;
      font-family:'Lato', sans-serif;

    }

.uk-navbar-toggle {
    font-size: 20pt;
    color: #fff;
    padding-top: 4pt;
    text-decoration: none;
  }

    .logoMobile.uk-navbar-center{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2 a{
      font-family: 'Lato', sans-serif;
      color: #000;
      font-size:14pt;
      font-weight:bold;
    }

    .headerContact h2 a:hover{
      text-decoration: none;
    }



/* ==========================================================================
   Global Page Styles
   ========================================================================== */

#welcomeHeading{
  background:red;
}


   /* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #000000;
      padding: 25px 0;
   }
   footer p{
    color:#a7a7a7;
    text-align:left;
   }

   footer h2{
    color:#a7a7a7;
    border-bottom:1px #a7a7a7 solid;
   }
   	
  span{
    padding: 5pt;
    color: #35619a;
  }



/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .uk-slideshow h3{
      font-family: 'Lato', sans-serif;

      font-size: 30px;
    }
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      background: #d31144;
      font-family: 'Lato', sans-serif;

      z-index: 2;
      color: #fff;
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-bottom: 250px !important
      color:#ec1c24;
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #fff;
     }


    .uk-overlay-background {
      background: rgba(3, 72, 132, 0.77);
    }
    .uk-overlay-panel h2{
      font-size:15pt;
    }


/*Specials Pane*/

#dnn_specialsBoxes{
  background-color:#010a2b;
  padding:40px 0px 40px 0px;
}

#dnn_SpecialsPane h2, p{
  color:#a7a7a7;
  text-align:center;
}
@media(max-width:769px){
   #dnn_SpecialsPane h2{
    padding-bottom:20px;
  }
}


    #dnn_contentLeft{
      background-color: #a4c952;
      padding: 15pt 20pt 25pt 20pt;
      margin-left:10pt;
    }

    #dnn_contentLeft h3{
      color:#fff;
      font-size:18pt;
    }
    #dnn_contentLeft p{
      color:#fff;
    }
/* 
   Call to Action
   ========================================================================== */
/*CTA'S */

#dnn_ctaOne{
    background: #002656;
    color: #fff;
    display: block;
    transition: all ease 0.5s;
    padding:0px;
}
#dnn_ctaOne p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaOne h2{
    font-size:30px;
    color:#f5f5f5;
}
#dnn_ctaOne:hover {
    color: #eee;
    background: #002656;
    display: block;
    font-color:#fff;
}
#dnn_ctaOne:hover h2{
    color:#f5e7dc;
}
#dnn_ctaOne:hover p{
    color:#f5e7dc;
}
#dnn_ctaOne p.imageRust img{
  background: url(../img/ctaOneDark.png); 
}

#dnn_ctaOne:hover p.imageRust img{
  background: url(../img/ctaOneLight.png);
}

#dnn_ctaOne .uk-overlay-background {
    background: rgba(0,0,0,0.80);
    padding: 10px;
}

/*cta Two*/
#dnn_ctaTwo{
    background: #002656;
    color: #fff;
    display: block;
    transition: all ease 0.5s;
    padding:0px;
}
#dnn_ctaTwo p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaTwo h2{
    font-size:30px;
    color:#f5f5f5;
}
#dnn_ctaTwo:hover {
    color: #eee;
    background: #002656;
    display: block;
    font-color:#fff;
}
#dnn_ctaTwo:hover h2{
    color:#f5e7dc;
}
#dnn_ctaTwo:hover p{
    color:#f5e7dc;
}
#dnn_ctaTwo p.imageVintageCar img{
  background: url(../img/ctaTwoDark.png); 
}

#dnn_ctaTwo:hover p.imageVintageCar img{
  background: url(../img/ctaTwoLight.png);
}
#dnn_ctaTwo .uk-overlay-background {
    background: rgba(0,0,0,0.80);
    padding: 10px;
}


/*cta Three*/
#dnn_ctaThree{
    background: #002656;
    color: #fff;
    display: block;
    transition: all ease 0.5s;
    padding:0px;
}
#dnn_ctaThree p{
    font-size:18px;
    color:#f5e7dc;
}
#dnn_ctaThree h2{
    font-size:30px;
    color:#f5f5f5;
}
#dnn_ctaThree:hover {
    color: #eee;
    background: #002656;
    display: block;
    font-color:#fff;
}
#dnn_ctaThree:hover h2{
    color:#f5e7dc;
}
#dnn_ctaThree:hover p{
    color:#f5e7dc;
}
#dnn_ctaThree p.imageBike img{
  background: url(../img/ctaThreeDark.png); 
}

#dnn_ctaThree:hover p.imageBike img{
  background: url(../img/ctaThreeLight.png);
}
#dnn_ctaThree .uk-overlay-background {
    background: rgba(0,0,0,0.80);
    padding: 10px;
}


   #dnn_SpecialsBox {
    background: url(../img/mainbg.jpg) no-repeat center center fixed #eee;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    max-width: 100%;
    height: 100%;
    padding: 20px 20px 20px 80px;
  }
  #dnn_SpecialsBox h1 p{
    text-align:center;
    color:#fff;
  }


  .contentPaneUnit{
    background: #fff;
    padding: 16px;
    border: 6px solid #002656;
  }
/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    z-index: 1;
   }
    .uk-slideshow h3{
      font-family: 'Lato', sans-serif;
      font-size: 30px;
    }
    .uk-slideshow p{
      font-size: 16px;
    }
    .uk-slideshow a.uk-button-primary{
      background: #ed1c24;
      font-family: 'Lato', sans-serif;
      z-index: 2;
      color: #fff;
    }
    .uk-slideshow a.uk-button-primary:hover{
      background: #111;
      font-family: 'Lato', sans-serif;
      z-index: 2;
      color: #ed1c24;
    }
    .uk-icon-chevron-down.uk-icon-large.uk-margin-large-top{
      margin-bottom: 250px !important
    }
    a.slideshowChevDown:hover{
      color: #fff;
     }
     a.slideshowChevDown:focus{
      color: #ed1c24;
     }
     .uk-dotnav{
      display:none;
     }


/* ==========================================================================
  Home Page Styles
   ========================================================================== */
/*brands styles*/
#dnn_brands1{
  background-color: #004225;  
  padding-left: 50px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands2{
  background-color: #084e2f;
  padding-left: 35px;  
  padding-right: 35px;  
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands3{
  background-color: #0f5838;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands4{
  background-color: #004225;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}
#dnn_brands5{
  background-color: #084e2f;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom:15px;
  text-align: center;
}




#dnn_brands1:hover {
  
    background-color: #084e2f;
}

#dnn_brands2:hover{
  background-color: #004225;
}


#dnn_brands3:hover {
  
    background-color: #0f5838;
}


#dnn_brands4:hover {
  
    background-color: #084e2f;
}


#dnn_brands5:hover {
  
    background-color: #004225;
}
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   #dnn_asidePaneRight h5{
       font-size: 15pt;
    padding-left: 10pt;
    color: #a4c952;
   }
   #dnn_asidePaneRight img{
    padding-left:10pt;
   }



/* ==========================================================================
   Responsive Styles
   ========================================================================== */
@media (min-width:768px) and (max-width:769px) {

.uk-active .uk-navbar-nav>li>a{
  font-size:20px;
  padding:0 14px;
}

.DNNEmptyPane {
  display: none;
  visibility: hidden;
}
}


/*Gallery Styles*/
.eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
     display:none;
   }
   .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
     background-color: #002656 ;
     border:none;
   }
   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
     border: none;
     box-shadow: none;
   }
   .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg_mainTitle{
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
     border: none;
     background-color: #002656 ;
   }
   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
     display: none;
   }
   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
     font-family: 'Lato';
     text-align: center;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    background-color: #38639b;
  }

  html .bstrap3-material .form-horizontal .control-label{
    color: #a7a7a7;
  }